[Desktop Entry]
Name=tsk_gettimes
Encoding=UTF-8
Exec=/usr/share/kali-menu/exec-in-shell "tsk_gettimes -h"
Icon=kali-tsk_gettimes
StartupNotify=false
Terminal=true
Type=Application
Categories=11-08-forensic-suites;
X-Kali-Package=sleuthkit
